Wichtige neue Funktionen in Ihren iSecurity Modulen

Sind Sie aktuell? So vergleichen Sie die neuesten Versionen der iSecurity-Module mit den bei Ihnen aktuell installierten Versionen: 

STRSEC, dann Auswahl des installierten Moduls und Auswahl 81 zur Anzeige der Versionsnummer.

Hier eine Übersicht der aktuellen Versionen:

  • Anti-Virus 6.72
  • AP-Journal 8.43
  • Audit 12.70
  • Authority on Demand 4.38
  • Change-Tracker 1.20
  • Capture 3.36
  • Firewall 17.15

Die aktuellste GUI-Version ist. 4.06.30.

Klicken Sie HIER um das aktuellste Change-Log der iSecurity-Module mit detaillierten Änderungen abzrufen, bzw. HIER um die Änderungen im GUI nachzulesen.

 

Wichtige neue Funktionen in Ihren Scope Modulen

Sind Sie aktuell? So vergleichen Sie die neuesten Versionen der iSecurity-Module mit den bei Ihnen aktuell installierten versionen:  
STRFS/CS/DB, dann Auswahl des installierten Moduls und Auswahl 81 zur Anzeige der Versionsnummer.

Hier eine Übersicht der aktuellen Versionen:

  • FileScope 17.05
  • CodeScope 10.1
  • DB-Gate 2.33

Klicken Sie HIER um das aktuellste Change-Log der Scope-Module mit detaillierten Änderungen abzrufen, bzw. HIER um die Änderungen in DB-Gate nachzulesen.

 

Automatisch aktualisieren mit dem Razlee-Update-Service!

Wir stellen bei Kundenkontakten immer wieder fest, dass nicht die aktuellen Versionen von iSecurity und Scope-Produkten installiert sind. Hierzu bieten wir einen Update-Service an, bei dem wir Ihnen via Remote Access die neuesten Modul-Versionen inklusive PTFs installieren - stressfrei für Sie.

Sprechen Sie uns bei Bedarf bitte an. Natürlich steht der Update-Service auch ausserhalb der gewöhnlichen Geschäftszeiten zur Verfügung!

Cookies erleichtern die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklären Sie sich damit einverstanden, dass wir Cookies verwenden.
Weitere Informationen Ok